<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Offers;
use App\Models\User;


class AlumnisController extends Controller
{
    //
    public function index()
    {
        $user = auth()->user();
    
        $offres = Offers::where('status', 'published')->get();
    
        return view('alumnis.index', compact('user', 'offres'));
    }
     
    
    public function showOffres($id)
    {
        $offre = Offers::findOrFail($id);

        return view('alumnis.showOffres', compact('offre'));
    }

    public function showProfil()
    {
        $user = auth()->user();
        
        return view('alumnis.profile', compact('user'));
    }



}
